# Change Fees

Change Fees

 - [GET /changeFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/listchangefees.md): This method will scan all change fees and and return them to the caller.
 - [POST /changeFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/createchangefee.md): This method will auto-generate an ID and create a new change fee. If an ID is specified for the change fee, an error will be thrown.
 - [POST /changeFees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /changeFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/deletechangefee.md): This method will delete a change fee with the specified ID.
 - [GET /changeFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/getchangefee.md): This method will look up a change fee by the specified ID and return it back.
 - [PATCH /changeFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/patchchangefee.md): This method will patch an existing change fee with the specified ID, using the HTTP PATCH specification.
 - [PUT /changeFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/change-fees/updatechangefee.md): This method will update an existing change fee with the specified ID.
